CVE-2015-2960

2015-06-09T00:59:00
ID CVE-2015-2960
Type cve
Reporter cve@mitre.org
Modified 2016-12-31T02:59:00

Description

Cross-site scripting (XSS) vulnerability in Zoho NetFlow Analyzer build 10250 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.